package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName("V_RS_SLXX_JBXX")
@ApiModel(value="VRsSlxxJbxx对象", description="受理信息基本信息表")
public class VRsSlxxJbxx {
	
	@ApiModelProperty(value = "受理信息基本信息表流水号")
    @TableId(value = "RS_SLXX_JBXX_LSH", type = IdType.ASSIGN_UUID)
    private String rsSlxxJbxxLsh;

    @ApiModelProperty(value = "办件流水号")
    @TableField("RS_WB_BJ_LSH")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "单位名称")
    @TableField("DWMC")
    private String dwmc;
    
    @ApiModelProperty(value = "统一社会信用代码")
    @TableField("TYSHXYDM")
    private String tyshxydm;
    
    @ApiModelProperty(value = "单位类型")
    @TableField("DWLX")
    private String dwlx;
    
    @ApiModelProperty(value = "所属地区")
    @TableField("SSDQ")
    private String ssdq;
    
    @ApiModelProperty(value = "单位地址")
    @TableField("DWDZ")
    private String dwdz;
    
    @ApiModelProperty(value = "证件类型")
    @TableField("ZJLX")
    private String zjlx;
    
    @ApiModelProperty(value = "证件号码")
    @TableField("ZJHM")
    private String zjhm;
    
    @ApiModelProperty(value = "姓名")
    @TableField("XM")
    private String xm;
    
    @ApiModelProperty(value = "性别")
    @TableField("XB")
    private String xb;
    
    @ApiModelProperty(value = "手机号码")
    @TableField("SJHM")
    private String sjhm;

	public String getRsSlxxJbxxLsh() {
		return rsSlxxJbxxLsh;
	}

	public void setRsSlxxJbxxLsh(String rsSlxxJbxxLsh) {
		this.rsSlxxJbxxLsh = rsSlxxJbxxLsh;
	}

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getDwmc() {
		return dwmc;
	}

	public void setDwmc(String dwmc) {
		this.dwmc = dwmc;
	}

	public String getTyshxydm() {
		return tyshxydm;
	}

	public void setTyshxydm(String tyshxydm) {
		this.tyshxydm = tyshxydm;
	}

	public String getDwlx() {
		return dwlx;
	}

	public void setDwlx(String dwlx) {
		this.dwlx = dwlx;
	}

	public String getSsdq() {
		return ssdq;
	}

	public void setSsdq(String ssdq) {
		this.ssdq = ssdq;
	}

	public String getDwdz() {
		return dwdz;
	}

	public void setDwdz(String dwdz) {
		this.dwdz = dwdz;
	}

	public String getZjlx() {
		return zjlx;
	}

	public void setZjlx(String zjlx) {
		this.zjlx = zjlx;
	}

	public String getZjhm() {
		return zjhm;
	}

	public void setZjhm(String zjhm) {
		this.zjhm = zjhm;
	}

	public String getXm() {
		return xm;
	}

	public void setXm(String xm) {
		this.xm = xm;
	}

	public String getXb() {
		return xb;
	}

	public void setXb(String xb) {
		this.xb = xb;
	}

	public String getSjhm() {
		return sjhm;
	}

	public void setSjhm(String sjhm) {
		this.sjhm = sjhm;
	}
}